hr{
	background-image: linear-gradient(to right, rgba(0,0,0, 0),rgba(187, 218, 242, 1), rgba(0,0,0, 0));
}
.about-title{
	text-align: center;
}
.about-content{
	text-align: left;
}
.about-content p{
	line-height: 2em;
	text-indent: 2em;
	padding: 0px 30px;
}
.about-img{
	margin:0 auto;
}
figure img{
	height: 220px;
}
.about-img figure p{
	font-size: 12px;
}
.certificate img{
	height: 500px;
}
.certificate p{
	margin-top: 30px;
}